Updated October 29, 2026
Billing API
Explore 28 documented operations, including request parameters, body schemas, and responses.
Operations
Choose an operation to view its contract and a request example. Authentication and environment availability depend on the route.
GET
List Facility Billing Events
/v1/facilities/{facility_id}/billing-eventsPOST
Trigger Billing Run
/v1/facilities/{facility_id}/billing-runGET
Get Daily Deposit
/v1/facilities/{facility_id}/daily-depositGET
List Day Closes
/v1/facilities/{facility_id}/day-closesPOST
Create Day Close
/v1/facilities/{facility_id}/day-closesPOST
Reopen Day Close
/v1/facilities/{facility_id}/day-closes/{business_date}/reopenGET
Get Day Receipts
/v1/facilities/{facility_id}/day-receiptsGET
Get Facility Delinquency
/v1/facilities/{facility_id}/delinquencyDELETE
Deactivate Delinquency
/v1/facilities/{facility_id}/delinquency/activationGET
Get Delinquency Activation
/v1/facilities/{facility_id}/delinquency/activationPOST
Activate Delinquency
/v1/facilities/{facility_id}/delinquency/activationGET
List Delinquency Cases
/v1/facilities/{facility_id}/delinquency/casesGET
List Delinquency Events
/v1/facilities/{facility_id}/delinquency/eventsGET
List Fee Rules
/v1/facilities/{facility_id}/fee-rulesPOST
Create Fee Rule
/v1/facilities/{facility_id}/fee-rulesGET
List Facility Invoices
/v1/facilities/{facility_id}/invoicesGET
Get Facility Invoice
/v1/facilities/{facility_id}/invoices/detailGET
List Periods
/v1/facilities/{facility_id}/periodsGET
Get Reconciliation
/v1/facilities/{facility_id}/reconciliationDELETE
Delete Fee Rule
/v1/fee-rules/{fee_rule_id}GET
Get Fee Rule
/v1/fee-rules/{fee_rule_id}PATCH
Update Fee Rule
/v1/fee-rules/{fee_rule_id}POST
Attach Fee Rule To Current Leases
/v1/fee-rules/{fee_rule_id}/attach-currentPOST
End Fee Rule On Current Leases
/v1/fee-rules/{fee_rule_id}/end-currentPOST
Reprice Fee Rule On Current Leases
/v1/fee-rules/{fee_rule_id}/reprice-currentPOST
End Lease Fee
/v1/lease-fees/{lease_fee_id}/endGET
Get Period
/v1/periods/{period_id}PATCH
Patch Period
/v1/periods/{period_id}Try a request
Staging · read-onlyExplore your organization with a read-only request to staging.
Response
Your response will appear here.